import { jsx } from "react/jsx-runtime";
import { NetworkLyra as NetworkLyra$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkLyra = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "Lyra", "data-name": "NetworkLyra", ...props, children: /* @__PURE__ */ jsx(NetworkLyra$1, { variant }) });
  }
);
NetworkLyra.displayName = "NetworkLyra";
Object.assign(NetworkLyra, { isGdsIcon: true });
export {
  NetworkLyra
};
